apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: alloy
  namespace: monitoring
spec:
  ingressClassName: nginx
  rules:
  - host: factory.c-one-infra.de
    http:
      paths:
      - backend:
          service:
            name: alloy
            port:
              number: 12345
        path: /alloy
        pathType: Prefix
